“MediaWiki:Common.css”的版本间的差异

来自人物百科
跳转至: 导航搜索
第1行: 第1行:
 
#mw-content-text img{width:100%;max-width:100%;}
 
#mw-content-text img{width:100%;max-width:100%;}
 
#mw-content-text p{font-size:120%;line-height:165%;}
 
#mw-content-text p{font-size:120%;line-height:165%;}
 +
.homebg1{border-radius:5px;border:1px splid:#aaa;}

2023年10月19日 (四) 07:02的版本

#mw-content-text img{width:100%;max-width:100%;}
#mw-content-text p{font-size:120%;line-height:165%;}
.homebg1{border-radius:5px;border:1px splid:#aaa;}